/*--
	Theme Name: theme51770
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.home .header {
height: 913px !important;
}
.service-box_header {
background-color: #4f4b4b !important;
}
.service-box .icon {
background-color: transparent !important;
}
.banner-wrap.extra-style .banner-btn a {
  background-color: #4f4b4b !important;
  background-image: none!important;
}

.banner-wrap.extra-style .banner-btn a {
  background-color: #4f4b4b !important;
  background-image: none !important;
  background-position: 0 0;
  background-repeat: repeat-x;
  display: block;
  height: 100%;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
}
.footer {
padding: 1px 0 10px !important;
}
.content_box.style-1 {
padding-bottom: 45px !important;
}
.title-header {
color: #ffffff !important;
}
.breadcrumb__t li.active {
color: #ffffff !important;
}
